---
id: gtex-tissue
title: GtexTissue
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type GtexTissue {
  name: String!
  detail(
    first: Int = 0
    offset: Int = 0
    orderBy: [_GtexDetailedTissueOrdering] = []
    filter: _GtexDetailedTissueFilter
  ): [GtexDetailedTissue]
  samples(
    first: Int = 0
    offset: Int = 0
    orderBy: [_GtexSampleOrdering] = []
    filter: _GtexSampleFilter
  ): [GtexSample]
  _id: String
}
```

### Fields

#### `name` ([`String!`](/docs/api/scalars/string))

#### `detail` ([`[GtexDetailedTissue]`](/docs/api/objects/gtex-detailed-tissue))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_GtexDetailedTissueOrdering]`](/docs/api/enums/gtex-detailed-tissue-ordering))

- ##### `filter` ([`_GtexDetailedTissueFilter`](/docs/api/inputs/gtex-detailed-tissue-filter))

#### `samples` ([`[GtexSample]`](/docs/api/objects/gtex-sample))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_GtexSampleOrdering]`](/docs/api/enums/gtex-sample-ordering))

- ##### `filter` ([`_GtexSampleFilter`](/docs/api/inputs/gtex-sample-filter))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
